CVE-2010-0376

2010-01-21T22:30:00
ID CVE-2010-0376
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:31:00

Description

Cross-site scripting (XSS) vulnerability in product_list.php in JCE-Tech PHP Calendars, downloaded 2010-01-11, allows remote attackers to inject arbitrary web script or HTML via the cat parameter. NOTE: this issue is reportedly resultant from a forced SQL error message that occurs from exploitation of CVE-2010-0375.